ifcstart(8)

NAME
ifcstart - rebuilds international data caches

SYNOPSIS
ifcstart

DESCRIPTION
ifcstart is the daemon responsible for rebuilding the file caches used by International components of Mac OS X.

ifcstart should only be started at boot time via launchd.

FILES
/usr/libexec/ifcstart
    daemon
/System/Library/LaunchDaemons/com.apple.IFCStart.plist
    launchd plist